Subject: FILE: Bo Gritz speech - 2/4 (LONG)

From: [email-masked] (Don Allen)
Date: Sun, 4 Oct 1992 05:26:48 GMT

-------------Bo Gritz speech part 2 -------------------------------------

             Now, as soon as this coin is given to them, this is going to
             be given with the left hand.  I'm going to do that
             purposefully.  If you have any Islamic knowledge, you'll
             know why.  I'm going to give them this coin with the left
             hand after I've come out of the men's room.  I know it
             sounds tough, but, you know, I get bitter about this.  I'm
             extreme and I'm radical.  When I think of what they've done
             to our posterity and our prosperity, haven't they stolen it
             from us?  So, they deserve whatever they get and a lot more
             besides.  I wasn't even going to give them this coin because
             you don't need to, but, you see, I found out we could and be
             legal, so we are.

             Friends, this doesn't take four years.  This takes one hour
             into the presidency.

             The next thing we do is we tell the Federal Reserve: "You
             are out of business as of this day!  You are history!"
             And now we come to Gephardt, and we're going to say, "Now
             Gephardt, how much interest do we have to pay?"  And how
             much interest do we have to pay?  None!

             Just like "Old Hickory".  You see, we're not doing anything
             that's new.  We're going back and we're looking at the
             Wisdom and the Divine Intervention into our Founding Fathers
             and we are doing the things that they have shown us, as
             guided, that if we'll follow, we, too, can be free; we, too,
             can have liberty and prosperity.  And how do we say and
             under what authority do we say that the Federal Reserve is
             history?  Well, I see it in the newspapers.  They say, "Bo
             Gritz cannot do what he says because these matters are to be
             left to Congress."  And everybody knows that they're the
             best that money can buy.

             Friends, I would invite the media to read Article 2, Section
             3 of the Constitution.  It says, "The President will take
             care to insure the Laws are faithfully carried out."  The
             glory of the Constitution is this: it's called Checks and
             Balances.  Haven't we heard that before?  And when the
             Supreme Court won't and when the Congress won't--are you
             telling me the President cannot?  Can the President do what
             the Supreme Court and the Congress will not do as long as it
             is Constitutional?  Most certainly can.  Is there anyone in
             here who says--"No, you can't do that?"  Because, you see,
             very clearly by the Constitution has there ever been an
             amendment to the Constitution that says you can have a
             private industry like the Federal Reserve coining money and
             regulating the value thereof?  There never has been one and
             so that's the authority that we make sure this law is
             squared by and so we get rid of them.

             Now, when we get rid of them, what happens to the income
             tax?  Does the income tax pay for government?  This is very
             important because people are always going, "Bo, how can we
             pay for government?  What happens to all the highways, the
             military?  What happens to all the government programs?"
             Does anyone in here believe that your income tax goes to pay
             for government?  ("No!")  Thank you.  How come the media
             doesn't know that?

             You know the Grace Commission was put together in 1982--I'm
             always going to give you proof, I don't try to pull this
             stuff out of a rabbit's hat--these things come straight from
             law that has already been tested.  The Grace Commission in
             1982 spent 75 million dollars under Ronald Reagan.  Their
             job was to try and streamline government.  In 1984, if
             you've got a library here in Tehachapi or Bakersfield or
             wherever you go, just go in there and tell the librarian,
             "I'd like to see the Grace Commission Report, 1984."  One of
             the findings is very interesting.  It says, "Not one dollar
             of your personal income tax goes to pay for government."
             Where does your income tax go?  It goes to the debt of the
             United States.  And, who is the owner of the debt of the
             United States?  It is the Federal Reserve.  And, who owns
             the Federal Reserve?  Is it owned by American entrepreneurs?
             No, it is not!  And even the bankers should not have a
             nationality, I agree with you, but, THE FEDERAL RESERVE IS
             OWNED PRIMARILY BY EUROPEANS.

             Friends, we fought the War of 1812 to get the Europeans out
             of our pockets.  We fought the Revolutionary War for that
             purpose.  The War Between The States was not over slavery--
             the Europeans were trying to break America apart so that
             they could take us on more easily as separates instead of a
             united states.  They're still after us and they've almost
             got us.  But, you know what's interesting?  It always seems
             like America wakes up just in time.  I pray that this is the
             case.

             One more thing...  What happens to the IRS?  Think about it
             for a minute.  The IRS, they are paid by the Federal
             government.  If you work for the IRS, you get a green check
             and it says, "Treasury of United States".  But, have any of
             you ever paid income tax?  Most of you, probably.  Go and
             look at the check that you write.  Do you write it to the
             Treasury of the United States?  If you do, they send it
             back.  How must you make out your check?  It must be made
             out to the payment of who?  The IRS.  Now, what does the IRS
             do?  They cancel the check, don't they?  What does the
             cancellation say?  Dig out your own checks at home and see
             what is put on the back of the check.  It says, "For deposit
             into any--(what?)--FEDERAL RESERVE BANK AGAINST THE DEBT OF
             THE UNITED STATES."  The IRS is an agent for the Federal
             Reserve.  Friends, they have become a modern day gestapo.
             Now, you may say, "Well, Bo, they're so efficient."  H. Ross
             Perot would have made them even greater so that they could
             better collect funds so that government could pay its bills.
             Just like Lester Thurow says today.

             Do you think it would have been good to have held onto the
             Gestapo after World War II?  How about--let's hold on to the
             KGB, ok?  They're awfuly efficient, aren't they?  You know,
             I have seen with my own eyes a Regional Director, a tax
             collector, an auditor and a publicist from the IRS all admit
             publicly, "We don't know what the laws say.  We only do what
             we're told."  Was that good enough at Nuremburg?  It was
             not.  We said, "We won't let the Nazis get away with it."
             Why do we let the Federal Reserve get away with it?
             And so, the Federal Reserve, friends, must be purged.  And
             so, it will be!  Who appoints the head of the Federal
             Reserve?  Who appoints the head of the IRS?  The President
             does.  And so, can the President also fire them?  Well, you
             see, a Board of the Federal Reserve cannot be fired by one
             President because they're appointed for like thirteen years,
             but, there's not going to be a Federal Reserve for them to
             be the Board of, because those banks are history and the IRS
             is gone, and so, there won't be any need.  We're going to
             start saving some money there!  So, we get rid of them.

             Is there any question about how we get out of debt?  Because
             right now with this system right here, the debt of the
             United States is zero and your children are no longer debt
             slaves and there can no longer be a foreign power to
             foreclose on you.  I hope your learned a little bit about
             money.  (Applause)  How many of you knew you could pay off
             the debt with a single coin?  (Applause)  All right, good,
             so some of us learned something then.  For those of you that
             knew this, I'll try to get into deeper matters.

             NO  "NEW  WORLD  ORDER"

             The next thing that we're going to do, very simply, is--say
             NO to the New World Order.  And, we're going to do a little
             more than that.  I would pull us out of the United Nations
             before I would ever surrender the Sovereignty of our nation
             to the United Nations.

             (Huge round of applause.)

             Who owns the land upon which the United Nations has their
             meetings in New York?  Thank you.  Mr. David Rockefeller
             does.  David Rockefeller can rent that property out as a
             condominium as far as I'm concerned, because, what happened
             to the League of Nations back in 1919?  They gave Woodrow
             Wilson the Nobel Peace Prize for it, but we said "No" and it
             dried up and blew away.  If America was to pull out of the
             U.N. what do you think would happen?  I think it would dry
             up and blow away and do you think the world would be any
             less off for it?  I'll tell you one thing--we've got no
             business at all in Iraq and you're going to see us returning
             there.  We've got no business at all over in Yugoslavia.
             Thirty Nazi divisions could not disarm those Croatians and
             Serbs and so we definitely should not be involved in there.
             And if you want to cut the head off Saddam Hussein, we're
             going to let the Arabs do it.  I wouldn't send a single
             American soldier anywhere outside these borders. (Applause.)
             For those of you who have worn a uniform, welcome home.

             (Huge applause.)

             We know the price of liberty.  There's something worth
             fighting for, is there not?  There's something worth
             bleeding for; there's something worth dying for.  Everything
             I know of is within the boundaries of the United States of
             America and so, let us guard our borders.  We've got a
             million illegal immigrants that swarm in here every year.
             Very frankly, I think that America should open its doors to
             anyone who would want to properly immigrate into this
             country and the Congress sets those standards and so if you
             want to wait in line and fill out the paper work, then I
             think we should open our arms.  My family came from Germany
             and unless you're an American Indian, you're not native to
             this land.  America is an immigrant nation, but we need to
             stop being the world policeman, friends.  And along with
             that goes all foreign aid.  We're not going to give anymore
             foreign aid until America is healed.  (Applause.)  Now if
             you want to give money to some foreign country, does that
             mean that you can't do it?  No.  You can give all the money
             you want to any foreign country you want as long as it's
             your personal money, but not the public money because that's
             against the Constitution of the United States.

             WAR  ON  AIDS

             We're going to follow the Constitution.  We're going to win
             this war on AIDS.  We have to.  The World Health
             Organization has properly announced, and I don't think they
             know the half of it, that there will be ten times more
             incidents of AIDS in America within the next several years.
             They say by the year 2000, we will be spending a trillion,
             think about it, a trillion and a half dollars.  That is one
             thousand billion, five hundred more billion, on just taking
             care of AIDS patients in hospitals by the year 2000.  What
             happens to Bill Clinton's national health care plan then?
             Hey friends, let me tell you, do slaves have health care
             plans?  They most certainly do.  If the master wants a slave
             to be productive, the master's got to make sure the slave
             can work.  So you're going to have your national health care
             plan under the New World Order.

             But you know what's going to go in my plan?  And here's the
             solution to winning the war on AIDS.  The first thing we do-
             -let me relate it to something that maybe all of you know a
             little something about and where I live in Sandy Valley, we
             have our own septic system.  Every now and then it clogs up.
             When it clogs up I do not get a little straw and try to blow
             down into the bowl and clear it.  When the septic tank at
             the Gritz house clogs up in Sandy Valley, I call Roto-Rooter
             and Roto-Rooter comes out there and they rout it out so that
             we have a clean flow again.  The reason we do not have clean
             government is because human sediment is blocking the flow of
             clean government.  Kennedy got killed because he left the
             old bureaucracy in place.  Then, when he did fire Allen
             Dulles, it was something they weren't going to permit along
             with about seven other reasons they had.

             We are going--and I know you probably think, "Bo, with your
             military experience, you've got some really neat insignia.
             Something like a screaming eagle or something really
             magnificent".  No.  Our symbol is going to be crossed
             plumber's pals.  Those big jobs with the scoops on the end
             of them.  That's going to be the emblem of the Gritz
             Administration because I'm going to fire--and tell me I
             can't do it--I'm going to fire all 16,000 bureaucrats that
             the President appoints.  Every one of them is gone and we're
             going to need those plumbers pals to suck them out.  But
             what does this mean and how does this relate to AIDS?  Who
             runs the Food and Drug Administration today?  You probably
             have got some pretty interesting answers, but is it not AMA
             doctors?  And don't you think they are bought and paid for
             by the petrochemical people?  So what does this mean when we
             take the plumber's pal into the Food and Drug Administration
             and we rout them out?  We're going to replace those AMA
             doctors with Naturopaths and with Holistic Medicine people
             that know that living better through chemistry is great for
             DuPont, but it doesn't do anything for getting America back
             on her feet.  And so tell me we can't do that?  (Huge
             applause.)  Who appoints the head of the Food and Drug?  The
             President does.  And so were 16,000 bureacrats appointed by
             the President.  Now friends, I don't know 16,000 people, but
             I'll tell you what--I've got a list and we're checking it
             twice and we're making a list of 16,000 and if you know
             anyone who has talent, if you can balance a checkbook,
             friends, you are more qualified to be serving in Washington,
             District of Criminals than those that are there now.  And if
             you are a grandparent, you've got the two best reasons in
             the world to do it right.

             I love it when they criticize me because the media in Idaho
             wrote a real nasty news article, very cynical.  It said, "Bo
             Gritz says he's going to take Capital Hill with 16,000
             grandmothers".  They better get ready.  I have a feeling
             that those AMA doctors are going to report back and say,
             "Boy, my backside still hurts.  Some old grandma came in
             with one of these plumber's pals and routed me out and has
             got my desk right now and we're curing AIDS by using things
             that have been available through this earth since this earth
             has been here".  And the reason you don't have those things
             today is because there's no profit in them.

             You see, one of the documents that I have here is the
             Solicitation for Charitable Purposes card.  It's for the
             National Cancer Research Center.  Out of every dollar how
             much do you suppose goes to cancer research?  Hold up your
             hand if you think 50%, 25%, 5%?  See, there's an optimist
             back there.  Let me cut right to the chase.  The National
             Cancer Research Center, do they have any other purpose?
             National-Cancer-Research-Center!  Boy, that's got to be the
             hub of all the solutions, right?  Well, let me just run down
             the facts for you.  A full 57% of the proceeds collected go
             to the Watson Huey Company.  They are the publicists.  Then
             32% goes to the buying of all the advertising and all of the
             advertisers and their budgets and then you have the
             administrators.  They get 7%.  When it's all added up on the
             Solicitation for Charitable Purposes card, it's very clear--
             .54 of 1%, that's a half a penny out of every dollar goes to
             cancer research.

             What do you think would happen to a young laboratory
             technician who might suddenly discover a cheap effective
             cure for cancer?  Do you think it would immediately be
             announced by the National Cancer Research Center?  I don't
             think so because that multi-multi-billion dollar collection
             industry would collapse, would it not?  Lorraine Day is
             going to be the Surgeon General in this administration.
             Laraine Day told me the other day that the head of cancer
             research is now head of AIDS research because there's more
             money to be made in AIDS than there is in cancer.

             Now how do we win this war?  One is we get rid of the Food
             and Drug Administration bought-and-paid-for bureaucrats, the
             profiteers and we replace them with knowledgeable
             experience--not voodoo people because that's what you're
             going to be called--but real people and ones knowledgeable
             of the therapies.  What about oxygen?  Oxygen is really hard
             to get a hold of isn't it?  Oxygen doesn't cost very much,
             does it?  Los Angeles has four ozone generators, but they
             don't have the most.  In Moscow they have the largest ozone
             generator in the world.  What do these things do?  They
             purify all of the water.  How do they do it?  You tell me if
             I'm wrong.  Not one virus, not one fungus, not one bacteria
             can live in an oxygen-intensive environment.  Is that true
             or false?  It's true.  Gosh, if that's true and you can do
             anything you want to do to the waters of Moscow--and they
             probably do in L.A.--and it purifies it, are you telling me
             we can't use oxygen therapy to win the war against AIDS?
             Isn't AIDS a virus?  And is that the only one of the
             solutions that you can think of?  Friends, there are at
             least three or four that I have personal knowledge of and
             I'm not an expert in this.

             JOIN  BO'S  WINNING  TEAM

             If you know people, we need to know who they are.  We've got
             one group that does nothing but sort out all these
             recommendations.  I've got to have 16,000 people because
             when I fire--some of you are going to put yourselves out of
             business.  We're going to completely get rid of the
             Education Department and so Phil Lindstrom is going to be
             head of the Education Department.  He runs the Christian
             Liberty Academy of West Chicago.  He sends out a lot of the
             books that people use for home schooling.  He knows about
             what education should be, and his job--get rid of his whole
             department.  And so he will.  And when you're invited in,
             you see if you're there for your grandchildren and for their
             children and for your own children.  You'll do it right
             won't you?

             I'm not saying I'm not going to have any young lawyers.  I
             can see a lot of you right now getting worried about the
             lawyers.  Don't worry about the lawyers.  Lorraine Day said
             the lawyers are already being hired by the laboratories
             because there's more lawyers today than there are rats.  She
             also said that the laboratory technicians don't become
             attached to the lawyers the way they do with the rats once
             the rats are kept around the laboratory for quite a while,
             and there are some things she said that a rat will just not
             do and so lawyers will always have jobs, fear not for them.
             And you're worried aren't you, about the IRS people.  What
             are they going to do?  They're going to be offered an
             opportunity to fill sand bags because do you think these
             international bankers, when they go back to Europe, it's
             simple to get rid of them isn't it?  It's real simple.
             Here's the Constitution and here's their coin.  Now they're
             history.  But is it going to be easy?  They go back to
             Europe and don't you think Europe is going to embargo
             America?  Don't you think the media is going to rain all
             over us?  It may not be easy, but is it going to be worth
             it?  And what is your alternative?  Thank you.  Slavery, in
             one word.

             ASK  FOR  GOD'S  HELP

             Now I just mentioned a few things to you and you've been
             very patient.  I'm talking about your posterity, so your
             posteriors, I know, weigh in on this issue.  You've been
             very kind and gracious, you've come from different places
             and maybe even different states here and I would hope that
             you would have learned something.  As you travel back to
             your homes would you do me and my brothers a service?  Would
             you call upon God in your own way, would you do whatever you
             think that God would have you do that he might honor your
             petition?  Do you believe that God, if he would, could reach
             down and deliver our prisoners and restore them while they
             are still alive?  Do you believe that He could?  I believe
             He can.

             Now we don't know what God's agenda is.  We never know.  You
             see, I would love for America to stand against a world
             raging against itself, but will we?  Let's say they take
             this sacred Constitution document.  To me it is a sacred
             document.  You see, I took an oath to this document.  It was
             to defend it against all enemies, foreign and domestic.  How
             many of you took that oath?  It didn't go away did it?  Was
             there anything in the oath that said that you only have to
             do that as long as you're in uniform or wear a badge or in
             office or draw a green check?  There was nothing like that
             in there, was it?  "I promise to bear true faith and
             allegiance to the United States of America".  I have given
             this oath so many times I can even remember it.  I know it
             by heart.  "And to defend the Constitution of the United
             States against all enemies, foreign and domestic".  I want
             you to remember your oath.

             Now, if they take this document and they shred it and let's
             say that they pulp it and let's say they burn it and let's
             say that they throw it into the Potomac River, does that
             make any difference?  Does that mean that the Constitution
             is dead?  Where does the Constitution live?  Thank you.  The
             Constitution lives right here (in the heart).  It is a
             LIVING document.  It was inspired by God, it was gained by
             blood and by courage and by sacrifice.  It lives within us.
             As a matter of fact, I was on a radio program in Washington
             this last week and their big problem is whether or not to
             move the RFK Stadium from Washington D.C. to Alexandria VA
             and I said, "Do you mind if I give you my solution?  I would
             take this whole capital, as President of the United States,
             and I would lift it up out of the muck that it is now stuck
             in and I would move it clear out to another area.  And I
             would have everybody here, stay here, that's here right
             now."  And I said, "We'd have clean government for a while."

             And about every 50 years I'd call a period of jubilation
             just like they had in the Bible and we'd move it so all
             those political action committee (PAC) people would have to
             stay there and we'd continue to have clean government.  I
             think we're going to have perfect government.  It's not
             going to be under Bo Gritz, it's certainly not going to be
             under the New World Order.  A lady in Denver two days ago
             asked me, "Bo, why are you fighting this New World Order?
             Isn't this the thing that God wants us to have?  Isn't this
             a thing that he has given us where we will have a single,
             global government?  There will be peace and prosperity.
             We'll all be working together as John Lennon said--'wouldn't
             it be wonderful'"  And I said, "Ma'am, we're going to have
             perfect government, but it's not under David Rockefeller and
             it's not under The New World Order".

             BIBLICAL  PROPHECIES

             When I read, friends, in Revelation and I read in Daniel, it
             tells me about what's happening.  You are living in three-
             dimensional periods that we've been reading about in two
             dimensions for generations.  Tell me, how many heads did the
             beast have that Daniel saw crawl out of the ocean that
             represented a global government?  Seven heads.  And what do
             the nations and leaders of the world call themselves today?
             The G what?  The G7.  And wasn't one of those heads severely
             wounded and to the awe of all who beheld it, wasn't it
             miraculously healed?  And what happened when the wall went
             down between East and West Germany?  Weren't we in awe?  I
             tell you they didn't show it on CNN.  It wasn't shown by the
             star gazers that all this was going to happen.  We were in
             awe, weren't we, as we watched that occur?  Wasn't that a
             healing of one of the G7?  I'm excited about it.

             I'm going to show you one more thing before I step down from
             here.  And that is about a year ago, a little over a year
             ago now, I was in Idaho Falls and the person there was a
             computer consultant who worked in Brussels for the Economic
             Community of Europe and he was correcting me.  We had a
             luncheon before the talk and this was before I was running
             for President, so it was over a year ago.  And he sat down
             and he said.  "Bo, I want you to be accurate".  I had used
             the material out of Mary Rolfy's book.  She's a Christian
             writer.  She said that we were using infrared laser tattoos
             to mark animals and she was hypothesizing that we would use
             this infrared laser to mark people.  And he said, "Bo, that
             isn't the way it's going to go.  I know.  I was one who
             helped set up the EAN System--European Article Numbering
             System".  We call it the Bar Code here in America.  Doesn't
             it mark almost everything?  Doesn't it?  Can you even buy a
             Bible without having to look in the box it comes in; and
             there's the mark.  Well, you look at one of my books.  You
             won't find a mark on it.

             I'm hard headed. I got shot in the back of the head in
             Vietnam, the bullet bounced off.  I haven't checked all of
             my anatomy; I don't know if I'm 100% bullet proof, but I am
             hard-headed and I think that's going to be beneficial if we
             win this presidential election.  Now, he said, "Bo, we're
             going to use a micro chip.  It's smaller than a grain of
             rice".  I've got one of them in here.  (He held up a plastic
             case with the little microchip module inside, the size of a
             small grain of rice.)  I'll pass it around to you, you can
             take a look at it and I hope you'll have the forethought and
             the time to come to reject it.  Now this micro chip is
             fairly exciting.  It is smaller than a grain of rice; it's
             encapsulated in a tiny membrane that is nontoxic.  He said,
             "If we were to mark an infant upon birth with an infrared
             laser tattoo, as that child matured, you see, it would
             distort the mark."  He said, "We're going to use this
             microchip."

             This was over a year ago and he described what I'm holding
             in my hand right now except that we really didn't have it
             available at that time.  And then in November, L.A. said
             that they were passing a law that would make it mandatory,
             they were going to mark pets because they wanted pet owners
             to be more responsible.  Then in July of this year in Fort
             Lauderdale, they just picked up the same thing.  It's gone
             all the way across America now from November the 12th in LA
             where it started, all the way to Fort Lauderdale in July of
             this year.  Everybody's using this mark now to mark animals.

             I've got a video tape.  See, my arms aren't long enough to
             get around all these facts so I depend on you.  I got a
             video tape just the other day sent to me--the person said it
             was coming.  Last night I stuck it into the video and there
             it was on Discovery channel where they are now offering
             these things on a voluntary basis to mark children so that
             they cannot be kidnapped or you can find them or the babies
             won't be exchanged on you in the hospital.  Isn't that
             exciting?  They're also beginning to use this--the yuppies
             back East think this is real clever to have their credit
             card information put into this mark so it can be inserted
             under the hand, so all they have to do is walk into the
             store and say, "Darling, scan my hand with your wand".
             That's all they've got to do.  These things are exciting to
             me.  How come?  This is the precursor to "perfect"
             government, friends.  We're going to have "perfect"
             government in the near term, and the mark of the beast, if
             you remember your biblical predictions.

             Now, let me say I'm not a prophet, but I did make some
             predictions.  I predicted the very day that H. Ross Perot
             would go belly up.  If you get my newsletter, three months
             before it happened you saw me saying during the Democratic
             Convention, "You won't see H. Ross Perot anymore.  He's
             gonna cash in".  Knowing the beast allows you to generally
             be able to tell what the beast's habits are going to be.  I
             think you're going to see something--how many of you are
             from California here?  I think you're going to see something
             catastrophic in California before the elections.

             FEDERAL  ENSLAVEMENT  MANAGEMENT  AGENCY

             The reason is because FEMA (Federal Emergency Management
             Agency) is gearing up.  I don't know exactly what the event
             will be, but I would venture a couple of entries.  First of
             all we have treaties.  When I worked for the Hughes air
             crash company as a cover in Los Angeles, we had Malibu and
             Santa Barbara as the skunk works and they developed a thing
             called Gemstone.  Anybody aware of the Gemstone technology?
             Gemstone is outer space particle laser technology and more
             advanced systems and that was back in 1979/1980 when I was
             playing secret squirrel for the government.  They already
             had these things developed and they were being put in orbit.
             Now the Soviet has appeared to have gone belly up so we now
             have all of their technology, do we not?  And as a treaty
             basis we agreed with the Soviets that we would not cause any
             earthquakes.  We would not cause any radical weather
             patterns.  We would not attack any crops with weather
             systems or cause any phenomena with the earth or its
             atmosphere.  If we made treaties to that, doesn't that tell
             you that we do indeed have the technology?  Friends, George
             Bush is not acting like a man who is just about to be voted
             out of office.  I think maybe he thinks he knows something
             that we don't.

             George Bush, I believe, is going to try to gain some
             popularity by going back in to Iraq, but I don't think it's
             going to work.  I don't think the American people are going
             to be caught up by killing 500,000 Iraqis the way we were in
             January, 1991.  Do you?  But I think he knows something
             else.  I believe that a fully informed jury could have saved
             us from the Rodney King problems.  Unfortunately, the jury
             did what the judge said and that's not what fully informed
             juries are all about.  It's not what Article 3 is all about
             in the Constitution.  And so I believe the L.A. riots were
             just a little entr‚, just a precursor to greater things.  It
             was a dress rehearsal for a larger FEMA operation.

             In Phoenix, Arizona, there are Black Hawk helicopters flying
             down beneath the buildings.  The people are told on
             television, "Don't get excited.  This is just U.S. military
             forces practicing and training in these FEMA operations."
             How come they're doing this in Phoenix, do you think?  How
             come they're doing this in Nevada?  Friends, I believe that
             you, in California, are going to be in an experiment, and I
             don't know what kind it will be, but I think that George
             Bush has it geared up before the election.  If I were you I
             would be prepared.

             There are only three kinds of people those who have their
             heads up high and can see what's going on, those who are
             waiting for something to happen you won't be
             disappointed and those who wonder what happened after it's
             already occurred.  You make sure that you've got yourself a
             72-hour pack.  Right now in my closet, in my home, I've got
             my rucksacks that I've worn in Laos and Yemen and Bangladesh
             and Burma it's all set.  I just pick it up.  It's got
             everything I need to live for just about as long as I need
             to be outside of civilization.  You better have yourself a
             72-hour pack.  You better save yourself some food.  My wife
             and I were in Washington, D.C. in February, 1979.  There's
             going to be an efficiency spike that people won't be able to
             figure out for a long time.  There was a blizzard for three
             days in Washington, District of Criminals.  We could not get
             out of the hotel.  Our car was completely covered with
             snow everything!  Can you imagine these high appointed
             officials could not get into their offices!  How did the
             world continue to orbit?  This is amazing!  That's why
             there's going to be an efficiency spike because everybody
             else around the world just kept on working without
             Washington's interference.  Three days friends, people were
             panicking.  The hotel didn't have any food, the 7-11's were
             all out of food.

             What happens when you have a considerable earthquake.  Could
             it be possible I want you to think about it let's say the
             Soviet Union and America, using the technology that we have
             already made treaties for, that we "won't" use.  Do you
             believe those treaties?  Has Russia ever kept a treaty it
             made?  One thousand of them.  Have they ever kept them?
             They never had.  Well, have we?  So do you think that
             maybe I don't want you to become victims.  I'm not trying to
             be Henny Penny, but literally, the sky could come tumbling
             in on you.

             But I believe California, because of your special
             situation you've got 30 million people here, folks.  If
             something catastrophic happens here, now, what happens to
             the population without food, communications,
             hospitalization?  You're going to start moving toward
             Arizona, Nevada, Oregon?  All of a sudden the Federal forces
             are going to have to come out and that could mean almost
             anything, couldn't it?

             Newt Gingrich, I saw his face along with Phil Gramm today as
             we left.  It was a sour note to leave my home on.  They are
             both going to be key-note speakers at the Republican
             Convention.  Newt Gingrich and Phil Gramm, both conservative
             Republicans, were the ones that tried to sponsor a 5-year
             declaration of a national emergency.  It would have taken
             away your Constitution and your Bill of Rights.  Would
             anything have been left after 5 years?  Those are the people
             that are closest to the President.  Be ready, be prepared.
             Otherwise, they'll just pour concrete in around your ears,
             will use your backsides for bicycle racks or something
             useful.  That's what's going to happen to most people, is it
             not?  If they ever take down the Stars and Stripes what are
             you going to do?  Are you going to be let's determine first
             of all are you going to be lawful if you defend your rights
             under the Constitution?  In 1954 the U.S.
             Senate found in its review that the U.N. Charter is the
             supreme law of the land.  Friends, does it make a damn what
             the U.S. Senate finds?  It sure doesn't to me.  Does it make
             a hoot what the Supreme Court says?  It sure doesn't to me.

             This document right here (holds up Constitution) says this
             is the Supreme Law of the land.  So am I lawful if I defend
             my rights under it?  I most certainly am.  So now no matter
             what they do in Washington D.C., if it ever reached a time
             when they say..."Well, we're taking down the Stars and
             Stripes..." then I have a substitute for you.  It's nothing
             original.  We have used it before.  Could I ask my bride to
             come up here and maybe just spread this out (yellow flag).
             When they take our Stars and Stripes down, let's fly this
             one.  It just simply says "DON'T TREAD ON ME" because
             Americans all over this nation are going to go on living in
             spite of government.

             What I have been prepared to do more than anything else my
             entire adult life is wreck trains.  I regard one of George
             Bush's lights at the end of the tunnel as a freight train.
             It is labeled the New World Order and I am going to derail
             it I will derail it as a President with 16,000 of you.
             Friends, I will derail it as a patriot with all that will
             follow, but I am not going to surrender my birthright.  I
             know something you see, Jimmy the Greek wouldn't have given
             George Washington any odds at all would he in the Las Vegas
             sports book about being able to win over King George.  What
             would Jimmy the Greek have  said if they were matching up
             David and Goliath.  Jimmy the Greek would have laughed,
             wouldn't he?  But in every case they won, they won because
             they were fighting for something that was right.

             Are we willing to fight if need be for what is right?  The
             very first step, we take Capital Hill, we do it in November,
             we do it with ballots.  Don't you let Jimmy the Greek enter
             your equation.  You do what you can do.  You do all that you
             can do.  You be a Willy Brown and then you let God do for us
             what we cannot do for ourselves because if Perot won the
             election wouldn't it be to the glory of the hundred million
             or whatever it took and if Bush wins the election, or
             Clinton the glory of their great party.  Friends, when we
             win this election it is going to be to the glory of only One
             Thing and what is that in one word?  Thank you!  It is going
             to be to the glory of God (applause).  And in Second
             Chronicles, Chapter 7, Verse 14, we are given our promise.
             If we, who are His children, will call His name, if we will
             recognize our dependency upon Him, if we are willing to
             change some of our ways, then He'll hear our voice and He'll
             heal our land.

             I'm a school teacher when I can be.  I taught a class in
             Government two weeks ago in "Lost Wages" (otherwise known as
             Las Vegas) at Clark High School.  I broke the Supreme
             Court's latest edict and I was happy to do so.  I'd like for
             you to tell me how we can teach Government?  Because you
             know how I broke it?  I broke it in the first minute I was
             in the class and all the teachers that aren't teaching
             themselves anytime I teach, for some reason they come in and
             sit down at the back of the classroom and they bring their
             notebook and pencil and I have had teachers come up and say,
             "Bo, could we use some of those questions on our exams?"
             And I say, "What are you teaching?  "Because you know the
             first question I ask?  This is where I broke the Supreme
             Courts edict, the latest edict.  I said to the students,
             "Where do we get our rights from?"  And what did they say to
             me?  They don't know and I tell them, "This is not a
             rhetorical question!  I want answers!"  Then I start right
             down to the front row and I start writing them and they give
             me 15, 16 choices.  None of them are right.  Finally, I go
             to the Declaration of Independence and I say to someone I
             believe might be able to read it's not easy to find them in
             high school, not even in Senior's Government and I
             say..."Would you kindly read that right there?"  And the
             student says, "The Creator?"  It's always a question.  Then
             I said, "Who is the Creator?!"  And about five stout hearts
             said, "God?"  That is in absolute violation of the Supreme
             Court!  The Supreme Court has just ruled you cannot say the
             name of God in any of our schools!  How are we going to
             teach Government?  How are we ever going to explain where
             our rights come from if we're not allowed to use the word
             and the name of God?

             Well I'll tell you what, I don't know about you, but if I
             have to stand alone, I'm going to be in good hands and I've
             read The Book and I'm not talking about my book either.
             I've read The Book and I know who wins in the end.  You know
             what makes The Book exciting?  It doesn't tell us exactly
             how we win.  It just assures us that we do, and so I'm
             excited because I'm a soldier.  I can smell the battle and
             it smells good to me because it means that we are just one
             major step from having perfect government, and I am so
             pleased to be on this earth at this time and not born in the
             "Dark Ages" when nothing much other than a good inquisition
             or two was going on.

 ----------Cont in Bo Gritz speech part 3----------------------------------

Don

-- 
<*> Don Allen <*>             1:363/81.1 - Fidonet #1 - Homebody BBS
[email-masked] - Internet   1:363/29.8 - Fidonet #2 - Gourmet Delight
88:4205/1.1  - MUFON Network  1:3607/20.2  -- Odyssey - Alabama UFO Net
NSA grep food: Aviary, Ed Dames, Los Alamos - Majestic - Jason - RIIA - UN